<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="mapproduct">
<xs:restriction base="xs:string">
<xs:enumeration value="K0025">
<xs:annotation>
<xs:documentation xml:lang="swe">Grundkarta 1:25 000</xs:documentation>
<xs:documentation xml:lang="fin">Peruskartta 1:25 000</xs:documentation>
<xs:documentation xml:lang="eng">Basic Map 1:25 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="K0050">
<xs:annotation>
<xs:documentation xml:lang="swe">Terrängkarta 1:50 000</xs:documentation>
<xs:documentation xml:lang="fin">Maastokartta 1:50 000</xs:documentation>
<xs:documentation xml:lang="eng">Topographic Map 1:50 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="K0100">
<xs:annotation>
<xs:documentation xml:lang="swe">Terrängkarta 1:100 000</xs:documentation>
<xs:documentation xml:lang="fin">Maastokartta 1:100 000</xs:documentation>
<xs:documentation xml:lang="eng">Topographic Map 1:100 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="K0250">
<xs:annotation>
<xs:documentation xml:lang="swe">Terrängkarta 1:250 000</xs:documentation>
<xs:documentation xml:lang="fin">Maastokartta 1:250 000</xs:documentation>
<xs:documentation xml:lang="eng">Topographic Map 1:250 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="K0500">
<xs:annotation>
<xs:documentation xml:lang="swe">Terrängkarta 1:500 000</xs:documentation>
<xs:documentation xml:lang="fin">Maastokartta 1:500 000</xs:documentation>
<xs:documentation xml:lang="eng">Topographic Map 1:500 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="K1000">
<xs:annotation>
<xs:documentation xml:lang="swe">Generalkarta 1:1 milj.</xs:documentation>
<xs:documentation xml:lang="fin">Yleiskartta 1:1 milj.</xs:documentation>
<xs:documentation xml:lang="eng">General Map 1:1 million</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="K2000">
<xs:annotation>
<xs:documentation xml:lang="swe">Generalkarta 1:2 milj.</xs:documentation>
<xs:documentation xml:lang="fin">Yleiskartta 1:2 milj.</xs:documentation>
<xs:documentation xml:lang="eng">General Map 1:2 million</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="K4500">
<xs:annotation>
<xs:documentation xml:lang="swe">Generalkarta 1:4,5 milj.</xs:documentation>
<xs:documentation xml:lang="fin">Yleiskartta 1:4,5 milj.</xs:documentation>
<xs:documentation xml:lang="eng">General Map 1:4.5 million</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="K8000">
<xs:annotation>
<xs:documentation xml:lang="swe">Generalkarta 1:8 milj.</xs:documentation>
<xs:documentation xml:lang="fin">Yleiskartta 1:8 milj.</xs:documentation>
<xs:documentation xml:lang="eng">General Map 1:8 million</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>